@font-face {
    font-family: 'Proxima Nova';
    src: url("assets/fonts/proxima-nova/Proxima-Nova-Regular.eot");
    src: url("assets/fonts/proxima-nova/Proxima-Nova-Regular.eot?#iefix") format('embedded-opentype'),
        /*url("assets/fonts/proxima-nova/Proxima-Nova-Regular.woff2") format('woff2'),*/
        url("assets/fonts/proxima-nova/Proxima-Nova-Regular.woff") format('woff'), url("assets/fonts/proxima-nova/Proxima-Nova-Regular.ttf") format('truetype'), url("assets/fonts/proxima-nova/Proxima-Nova-Regular.svg#proxima_nova_altregular") format('svg');
        font-weight: normal;
    /* font-style: 400 */
}

@font-face {
    font-family: 'Phosphate';
    src: url('assets/fonts/Phosphate/Phosphate-Inline.eot');
    src: url('assets/fonts/Phosphate/Phosphate-Inline.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Phosphate/Phosphate-Inline.woff2') format('woff2'),
        url('assets/fonts/Phosphate/Phosphate-Inline.woff') format('woff'),
        url("assets/fonts/Phosphate/Phosphate-Inline-01.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    background: #8cd6f2;
    font-family: 'Proxima Nova';
    font-size: 16px;
    font-weight: 100;
    -webkit-transition: 0.6 all ease;
    -moz-transition: 0.6 all ease;
    -o-transition: 0.6 all ease;
    -ms-transition: 0.6 all ease;
    transition: 0.6 all ease;
    margin: 0 -webkit-transition: background 0.6s ease;
    -moz-transition: background 0.6s ease;
    -o-transition: background 0.6s ease;
    -ms-transition: background 0.6s ease;
    transition: background 0.6s ease
}

.page {
    position: relative;
    display: none;
    width: 100%
}

.page:first-child {
    display: block
}

.page .title {
    text-align: center
}

.section {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding: 30px 15px
}

.img-logo {
    
    margin: 15px 0 20px;
    text-align: center;
}

.img-logo img {
    max-width: 250px;
    width: 100%;
    margin: 0 auto
}

div:first-child {
    margin-top: 0;
}

.title h2 {
    margin: 0;
    font-family: 'Phosphate';
    font-size: 2.3rem;
    font-weight: 400;
    letter-spacing: 2px;
    color: #f5f5f5;
}

.page:first-child .title h2:nth-child(2) {
    color: #366e9c;
    font-size: 1.8rem;
}

.img-primary {
    
    margin: 15px 0 20px;
    text-align: center;
}

.img-primary img {
    max-width: 75%;
    width: 100%;
    margin: 0 auto
}

.center {
    text-align: center;
    ;
}

.btn {
    background: #00a395;
    margin: 25px;
    padding: 3px 50px;
    color: #f5f5f5;
    font-size: 1rem;
    border-top: 1px solid #f5f5f5;
    border-bottom: 2px solid #f5f5f5;
    border-right: 2px solid #f5f5f5;
    border-left: 1px solid #f5f5f5;
    border-radius: 1rem;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
    cursor: pointer;
}

.btn:hover {
    background: #00a395;
    border-top: 2px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    border-right: 2px solid #f5f5f5;
    border-left: 2px solid #f5f5f5;
    box-shadow: 1px 1px 2px #f5f5f5;
    color: #f5f5f5;
    text-decoration: none;
    text-shadow: -1px -1px 0 #00a395;
    transition: all 250ms linear;
}

.bg-quiz {
    background: #f5a95e;
}

.page:nth-child(2) .title h2 {
    color: #2f3030;
    font-size: 1.7rem;
}

.inst {
    max-width: 800px;
    margin: 0 auto
}

.inst p {
    text-align: center;
    margin: 10px 40px 20px;
}

p {
    font-weight: bold;
    color: #f5f5f5;
    line-height: 1.25em
}

table {
    background-color: #f7e6d0;
    font-size: 14px;
    width: 90%;
    border-collapse: collapse;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    margin: 0 auto;
}

table tr {
    border-bottom: 1.5px solid #f5a95e;
}

tr th,
tr td {
    border-right: 1.5px solid #f5a95e;
}

thead th:first-child {
    width: 80%;
}

thead th:nth-child(2),
thead th:nth-child(3) {
    width: 10%;
    text-align: center;
}

tbody td:nth-child(2),
tbody td:nth-child(3) {
    text-align: center;
}

thead th,
tbody td {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 5px;
}

input[type="radio"]:after {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    top: -0.5px;
    left: -0.5px;
    position: relative;
    background-color: #d1d3d1;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #d1d3d1;
    cursor:pointer;
}

input[type="radio"]:checked:after {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    top: -0.5px;
    left: -0.5px;
    position: relative;
    background-color: #00a395;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #00a395;
}

.bg-res1 {
    background: #f4b8be;
}

.bg-res2 {
    background: #00a395;
}

.bg-res3 {
    background: #366e9c;
}

.img-res1, .img-res2, .img-res3 {
    
    margin: 30px 0 30px 0;
    text-align: center;
}

.img-res1 img, .img-res2 img, .img-res3 img {
    max-width: 20%;
    width: 100%;
    margin: 0 auto
}

.modal-container{
    content: "";
    background-color: rgba(0,0,0,0.6);
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
}
  
.modal{
  position: fixed;
  top: 20%;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  display: block;
  background: #fff;
  color: #2f3030;
  padding: 20px 40px 20px;
  width: 340px;
  max-width: 100%;
  z-index: 1;
}

.modal p{
    color: #2f3030;
    margin: 0;
}

.modal .btn{
    margin: 25px 0 15px 0;
}

/* RESPONSIVE */
/* ========================================================================= / */

/* / Tablets en horizonal y escritorios normales */
/* ------------------------------------------------------------------------- / */
@media (min-width: 768px) { /* and (max-width: 1199px)*/
    .title h2 {
        font-size: 2.7rem;
    }
    .page:first-child .title h2:nth-child(2){
        font-size: 2.1rem;
    }

    .img-primary img {
        max-width: 70%;
    }

    .btn {
        font-size: 1.4rem;
    }

    .page:nth-child(2) .title h2 {
        color: #2f3030;
        font-size: 2.6rem;
    }

    .inst p {
        max-width: 100%;
        font-size: 1.6rem;
        margin: 25px;
    }

    table {
        font-size: 17px;
    }

    input[type="radio"]:after {
        width: 13px;
        height: 13px;
        border-radius: 13px;
        top: -1px;
        left: -1px;
    }

    input[type="radio"]:checked:after {
        width: 13px;
        height: 13px;
        border-radius: 13px;
        top: -1px;
        left: -1px;
    }

}

/* / Móviles en horizontal o tablets en vertical */
/* ------------------------------------------------------------------------- / */
@media (max-width: 767px) {
    /* estilos normales */
}

/* / Móviles en vertical */
/* ------------------------------------------------------------------------- */
@media (max-width: 480px) {
    .img-primary img{
        max-width: 85%;
    }

    .img-logo img {
        max-width: 200px;
    }

    .inst p {
        text-align: center;
        margin: 10px 0 15px 0;
    }

    table {
        width: 100%;
        margin: 0;
    }

    .title h2 {
        font-size: 1.7rem;
    }

    .page:first-child .title h2:nth-child(2) {
        font-size: 1.36rem;
    }

    .modal{
        width: 250px;
        padding: 15px 35px 15px;
    }

    .img-res1 img, .img-res2 img, .img-res3 img {
        max-width: 30%;
    }
}